/*  
Theme Name: Canvas Child Theme
Theme URI: http://www.ride4rotaryillawarra.com.au/
Version: 2.0
Description: Custom Theme based on Canvas
Author: Michael
Author URI: http://www.ride4rotaryillawarra.com.au/
Template: canvas

*/

/* Default styles */

@import "../canvas/css/reset.css";
@import "../canvas/style.css";
body {
}



tr.tickets_name_header td {
	color: rgb(23, 28, 38) !important;
	font-size: 18px !important;
	background-color: rgb(11, 107, 191) !important;
}
/* Ticket Buttons */
div#post-6 a.tribe-events-button {
	visibility: hidden !important;
}
/* Cart Row */
div#post-6 td.add_cart {
	background-color: rgb(11, 107, 191) !important;
}
/* Cart Button */
td.add_cart button.button {
	color: rgb(250, 250, 240) !important;
	background-color: rgb(88, 150, 149) !important;
}
/* Table Border */
div#post-6 td {
	border-top-color: rgb(11, 107, 191) !important;
	border-right-width: 2px !important;
	border-left-width: 2px !important;
	border-top-style: ridge !important;
	border-right-style: none !important;
}
/* Hall Rider */
article#post-90 td.rider {
	font-size: 30px !important;
	margin-right: 20px !important;
}
/* Fam Donations */
article#post-90 a {
	margin-left: 100px !important;
}
/* Fame Header */
tr.donations_header td {
	font-size: 25px !important;
	background-color: rgba(22, 118, 190, 0.5) !important;
}
/* TimeslotHeader */
div#timeslot th {
	text-align: center !important;
	background-color: rgb(11, 107, 191) !important;
}
/* TimeslotTitle */
div#timeslot h2.ELISQLREPORTS-Report-Name {
	visibility: hidden !important;
}
/*widget*/
div#top-teams .ELISQLREPORTS-Header-Row th{
	text-align: left !important;
	background-color: rgba(22, 118, 190, 0.5) !important;
}

div#top-teams .ELISQLREPORTS-table
{border-bottom: 1px ;
 border-style: solid;
 border-width: 1px;  
 width: 100%; 
    
}
div#top-teams .ELISQLREPORTS-Even-Row td{
    text-align: left !important;
	background-color: #F2F2F2 !important;
   padding-left: 5px; !important;
    
}
div#top-teams .ELISQLREPORTS-Odd-Row td{
    text-align: left !important;
	 padding-left: 5px; !important;
    
}
/*width of the donor details
div#donor{
    
    margin-right: 200px;
}*/

div#top-riders .ELISQLREPORTS-Header-Row th{
	text-align: left !important;
	background-color: rgba(22, 118, 190, 0.5) !important;
}

div#top-riders .ELISQLREPORTS-table
{border-bottom: 1px ;
 border-style: solid;
 border-width: 1px;  
 width: 100%; 
    
}
div#top-riders .ELISQLREPORTS-Even-Row td{
    text-align: left !important;
	background-color: #F2F2F2 !important;
   padding-left: 5px; !important;
    
}
div#top-riders .ELISQLREPORTS-Odd-Row td{
    text-align: left !important;
	 padding-left: 5px; !important;
    
}


/* Donors */
div#donors-wrapper div#donors-parent {
	width: 400px !important;
	margin-top: 100px !important;
	margin-left: 20px !important;
}
/*Css for the layout of the user profile*/
section#main img {
    float:right;
    margin-top: 10px;
}

div#user-list-profile div.user_login {
    
    width:100%;
    height: 40px;
    background: #24890D;
    color:#fff;
    font-weight: bold;
    font-size: 24px;
    padding: 2px;
    border-radius: 8px;
	margin: 0 0 15px 0;
}

div#user-list-profile div.last_name,
.entry-content .addr1, .entry-content .zip {
	margin: 0 0 0 12px;	
}

div#user-list-profile div.first_name{
	 font-size: 24px;
    float: left;
	margin: 0 4px 0 12px;
}

div#user-list-profile div.team{
  font-size: 24px;
	margin: 10px 4px 0 12px; 
}
div#user-list-profile div.description{
  font-size: 14px;
	margin: 10px 4px 0 12px; 
   padding: 4px 2px 2px 4px;
    /* Bio */

	width: 330px !important;
	height: 200px !important;
	margin-top: 10px !important;
	margin-left: 250px !important;
	border-top-color: rgb(85, 85, 85) !important;
    border-bottom-color: rgb(85, 85, 85) !important;
    border-right-color: rgb(85, 85, 85) !important;
    border-left-color: rgb(85, 85, 85) !important;
	border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-right-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
	
}
div#user-list-profile div.first_name,
div#user-list-profile div.last_name 
{
	font: 24px bold;
}

div#user-list-profile div.user_email {
	margin: 10px 0 0 12px;
	font-style:italic;
}

/*Code to show users in a table*/


#wpmem-ul-list-heading,
#wpmem-ul-list {
	display: table;
	width: 100%;
       
}

#wpmem-ul-list .wpmem-ul-user,
#wpmem-ul-list .wpmem-ul-user-odd {
	display: table-row;
	height: 36px;
   
}

#wpmem-ul-list-heading {
	height: 40px;
	background:#000;
	color:#fff;
}

#wpmem-ul-list .wpmem-ul-user-odd {
	background:#F2F2F2;
}

#wpmem-ul-list h2 {
	font-size: 16px;
	font-weight: bold;
}

/**
 * The headings and data cells are all set as
 * "table-cell". Also, I've set the padding
 * and margins here to be the same for each.
 */
#wpmem-ul-list-heading .last_name,
#wpmem-ul-list-heading .nickname,
#wpmem-ul-list-heading .team,
#wpmem-ul-list-heading .donation_target,
#wpmem-ul-list h2,
#wpmem-ul-list .nickname,
#wpmem-ul-list .team,
#wpmem-ul-list .donation_target{
	display: table-cell;
	padding: 2px 4px;
	margin: 2px 4px;
  
}

/**
 * Each column has the heading and the column value.
 * I've set the width for each equally, but depending
 * on the data used (and number of columns), you may
 * need to adjust these. I've separated each pair for
 * each column for easier customizing of the example
 * to your unique data.
 */
#wpmem-ul-list-heading .last_name,
#wpmem-ul-list h2 {
	width: 30%;
}

#wpmem-ul-list-heading .nickname,
#wpmem-ul-list .nickname {
	width: 30%;
   
}

#wpmem-ul-list-heading .team,
#wpmem-ul-list .team {
	width: 30%;
   
}

#wpmem-ul-list-heading .donation_target,
#wpmem-ul-list .donation_target {
	width: 10%;
}
/* Messagelabel */
div#_dgx_donate_employer_name label {
	float: left !important;
}
/* Firstname */
div#_dgx_donate_donor_email input {
	padding-left: 4px !important;
	margin-right: 10px !important;
	margin-left: 35px !important;
}
/* Labels */
div#_dgx_donate_donor_email label {
	width: 155px !important;
}

/* Singleseamless */
div#single_seamless form#seamless-donations-form {
	margin-top: 70px !important;
}

/* Olimometer */
div#oli img {
	margin-left: 30px !important;
	margin-top: -200px !important;
	float: left !important;
}
/*remove the donation widget bullet and indent 
.widget ul {
  clear: both;
  list-style-position: inside;
  margin-left:10px;
  list-style-type:  none; }
*/

/* Singlepagenext removes next event */
div#tribe-events-footer a {
	visibility: hidden !important;
}

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li {
   visibility:hidden !important;
}
.nav-next fr{
 visibility:hidden !important;
}
/*remove authors from posts*/
.post-meta { display:none; }

